Skip to content

Delete Access Key

Request

Deletes an Access Key. Note: It is currently possible to delete the same Access Key that is used for the delete operation. This means it is possible to delete the last Access Key. In this scenario a new access key needs to be generated in the customer dashbaord,

Security
OAuth2 or Basic
Path
projectIdstringrequired
accessKeyIdstringrequired

Required. The ID of the Access Key to be deleted.

curl -i -X DELETE \
  'https://accesskey.api.sinch.com/v1/projects/{projectId}/accessKeys/{accessKeyId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Response
No content
We'd love to hear from you!
Rate this content: